Subject: Re: PPC 440GX with NS DP83865 phy

From: Gerhard Jaeger <[email-masked]>
Date: Thu, 10 Mar 2005 08:37:08 +0100

On Wednesday 09 March 2005 18:11, Sanjay Bajaj wrote:
> Has anybody used PPC 440GX with NS DP83865 phy? If you have or have any
> information to set it up, please share. 
> 
We're using this PHY on a custom 440GX board. Connected via GMII!
After setting up the RGMII bridge correctly (see manual), you also have to
tweak the EMAC driver. I have sent a patch (which has been rejected) a few
weeks ago to the list which changes the setup procedure of the EMAC to work
with a DP83865 PHY. THe current implementation will not work.

Regards
Gerhard

-- 
Gerhard Jaeger <[email-masked]>            
SYSGO AG                      Embedded and Real-Time Software
www.sysgo.com | www.elinos.com | www.pikeos.com | www.osek.de